/* Цвет по умолчанию */
.link,
.link a,
.link .tn-atom {
  color: #1A1A1A;
  transition: color 0.25s ease;
}

/* Если часть элементов имеет #6E6E6E */
.link.gray,
.link.gray a,
.link.gray .tn-atom {
  color: #6E6E6E;
}

/* Hover */
.link:hover,
.link:hover a,
.link:hover .tn-atom {
  color: #B95C2E !important;
}
